---

- name: Install NginX Plus
  ansible.builtin.apt:
    name: "{{ item.name }}={{ item.version }}"
    state: present
    update_cache: true
    allow_downgrade: true
  with_items: "{{ nginx_packages }}"
  become: true
